Description

Hello,

I applied and obtained the panel data set. However, I need the cross sectional data set (due to the higher sample size). Variables

needed are the same.

Also, we have new ideas about natural experiments we would like to explore although the scope continues exactly the same.

What is the best way to proceed? Should we do an amendment or just apply once more for the data set?

Rita

History

#1 - 07/19/2018 02:41 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 07/19/2018 03:31 PM - Alita Nandi

- File appendingfiles.do added

- Assignee changed from Alita Nandi to Rita Pereira

- % Done changed from 10 to 90

Hello Rita,

The files you have downloaded include wave specific files. If you want to do cross-sectional analysis using data from a particular wave, then use the

file for that wave. For example, if you want to analyse individuals interviewed in 2009-10, then use a_indresp.

If you want to do cross-sectional analysis after pooling data from multiple waves (that is what I am guessing you mean), then you will have to combine

each of the wave specific files. For example, if you want to analyse individuals interviewed across the seven waves then you will have to combine

a_indresp to g_indresp files. The quickest way to put together the individual files in a long format file of pooled data is shown in the Stata syntax file

attached here.

You can also access all the training material for undertaking different data management tasks by signing up to our Moodle course here:

https://www.understandingsociety.ac.uk/documentation/training/online

Hope this helps,

Alita

#3 - 07/20/2018 12:20 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 08/14/2018 05:48 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
Files

appendingfiles.do 585 Bytes 07/19/2018 Alita Nandi
